/*STRONA*/

a {    
text-decoration: none;
}


body {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(grafika/tlo.gif);
	text-align: center;
	margin: 20;
	padding: 0;
}
a img {
	border: 0;
}
/*/STRONA*/

/*RAMKA*/
#top {
	background-color: #333333;
	margin: 0 auto;
	width: 850px;
}
/*/RAMKA*/

/*WNETRZE*/
#BODY {
	background-color: #333333;
	text-align: left;
	margin: 0 0px;
	width: 850px;
}
/*/WNETRZE*/

/*LOGO*/
#LOGO {
	font-size: 36px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #C0C0C0;
	background-image: url("grafika/banner.jpg");
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	font-weight: bold;
}
/*/LOGO*/

/*MENU*/
#MENU {
	width: 490px;
	overflow: hidden;
	float: center;
}
/*NAGLOWEK MENU*/
#MENU .NAGLOWEK {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #222222;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: center;
	font-weight: bold;
}
/*/NAGLOWEK MENU*/
/*ZAWARTOSC MENU*/
#MENU .ZAWARTOSC {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
#MENU .ZAWARTOSC a:link {
	color: #b1d591;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
#MENU .ZAWARTOSC a:visited {
	color: #000080;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
#MENU .ZAWARTOSC a:hover {
	color: #0000FF;n
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
#MENU .ZAWARTOSC ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#MENU .ZAWARTOSC ul li {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
/*/ZAWARTOSC MENU*/
/*/MENU*/


/*MENU2*/
#MENU2 {
	width: 850px;
	overflow: hidden;
	float: left;
}
/*NAGLOWEK MENU2*/
#MENU2 .NAGLOWEK {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color: #808080;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: center;
	font-weight: bold;
}
/*/NAGLOWEK MENU2*/
/*ZAWARTOSC MENU2*/
#MENU2 .ZAWARTOSC {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 00px;
	padding-bottom: 15px;
	padding-left: 00px;
}
#MENU2 .ZAWARTOSC a:link {
	color: #000080;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
#MENU2 .ZAWARTOSC a:visited {
	color: #000080;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
#MENU2 .ZAWARTOSC a:hover {
	color: #0000FF;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
#MENU2 .ZAWARTOSC ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#MENU2 .ZAWARTOSC ul li {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
/*/ZAWARTOSC MENU2*/
/*/MENU2*/

/*LINKI*/
#LINKI {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	background-image: url(grafika/linki.gif);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}
#LINKI a:link {
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
#LINKI a:visited {
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
#LINKI a:hover {
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
#LINKI ul {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#LINKI ul li {
	display: inline;
	list-style-type: none;
	margin: 0 0px;
	padding: 0;
}
/*/LINKI*/

/*TRESC*/
#TRESC {
	width: 850px;
	overflow: hidden;
	float: left;
}
#TRESC .ZAWARTOSC {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #70c14c;
	background-color: #ffffff;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 20px;

}
#TRESC .ZAWARTOSC a:link {
	color: #b1d591;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
#TRESC .ZAWARTOSC a:visited {
	color: #b1d591;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
}
#TRESC .ZAWARTOSC a:hover {
	color: #cccccc;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
}
/*/TRESC*/

/**/
#STOPKA {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #70c14c;
	background-image: url("");
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	text-align: center;
	clear: both;
}
#STOPKA a:link, #STOPKA a:visited {
	color: #000000;
	text-decoration: none;
}
#STOPKA a:hover {
	color: #000000;
	text-decoration: none;
}
/*/STOPKA*/


#galeria{
        width: 700px;
        margin: 50px auto 0 auto;
        color: #555;
        font: 12px Arial, Verdana;
}

#galeria ul li{
        display: inline;
        margin:0 10px 10px 0;
}

#galeria img{
        border: 1px solid #bbb;
        padding: 1px;
}

/* AJAX */
.highslide-container div {
        font-family: Verdana, Helvetica;
        font-size: 10pt;
}
.highslide {
        outline: none;
        text-decoration: none;
}
.highslide img {
        border: 2px solid silver;
}
.highslide:hover img {
        border-color: gray;
}

.highslide-active-anchor img, .highslide-active-anchor:hover img {
        border-color: black;
}
.highslide-image {
        border-width: 2px;
        border-style: solid;
        border-color: white;
        background: gray;
}
.highslide-wrapper, .rounded-white {
        background: white;
}
.highslide-image-blur {
}
.highslide-caption {
        display: none;
        border-top: none;
        font-size: 1em;
        padding: 5px;
        background: white;
}
.highslide-heading {
        display: none;
        font-weight: bold;
        margin-bottom: 0.4em;
}
.highslide-dimming {
        position: absolute;
        background: black;
}
.highslide-loading {
        display: block;
        color: black;
        font-size: 9px;
        font-weight: bold;
        text-transform: uppercase;
        text-decoration: none;
        padding: 3px;
        border: 1px solid white;
        background-color: white;
        padding-left: 22px;
        background-image: url(../javascript/images/loader.white.gif);
        background-repeat: no-repeat;
        background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
        padding: 2px;
        color: silver;
        text-decoration: none;
        font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
        color: white;
        background-color: gray;
}

/* Controls. See http://www.google.com/search?q=css+sprites */
.highslide-controls {
        width: 195px;
        height: 40px;
        background: url(../javascript/images/controlbar-white.gif) 0 -90px no-repeat;
        margin-right: 15px;
        margin-bottom: 10px;
        margin-top: 20px;
}
.highslide-controls ul {
        position: relative;
        left: 15px;
        height: 40px;
        list-style: none;
        margin: 0;
        padding: 0;
        background: url(../javascript/images/controlbar-white.gif) right -90px no-repeat;
}
.highslide-controls li {
        float: left;
        padding: 5px 0;
}
.highslide-controls a {
        background-image: url(../javascript/images/controlbar-white.gif);
        display: block;
        float: left;
        height: 30px;
        width: 30px;
        outline: none;
}
.highslide-controls a.disabled {
        cursor: default;
}
.highslide-controls a span {
        /* hide the text for these graphic buttons */
        display: none;
}
.highslide-move a {
        cursor: move;
}

/* The CSS sprites for the controlbar */
.highslide-controls .highslide-previous a {
        background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
        background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
        background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
        background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
        background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
        background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
        background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
        background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
        background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
        background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
        background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
        background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
        background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
        background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
        background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
        background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
        background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
        background-position: -180px -30px;
}
